table {
    border-collapse: collapse;
    width: 100%;
}
table td, table th {
    border: 1px solid #ddd;
    padding: 8px;
}
table tr:nth-child(even){background-color: #f2f2f2;}
table tr:hover {background-color: #ddd;}
table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    color: white;
}

.tos-table .table-title td{
    text-align: center;
    font-weight: 500;
    padding: 15px 0;
    font-size: 16px;
}
.tos-table .table-cat td{
    text-align: center;
    font-weight: 400;
}
.tos-table .table-list td ul{
    list-style-type: disc;
    padding-left: 20px;
    margin: 0;
}
.tos-table .table-list td ul li{
    margin-top: 5px;
}
.tos-table .table-list td ul li:first-child{
    margin-top: 0;
}

@media(max-width: 1000px){
    .table-wrap {
        overflow-x: auto;
    }
    .table-wrap::-webkit-scrollbar {
        height: 6px;
    }
    .table-wrap::-webkit-scrollbar-thumb {
        background: #ED6E44;
        border-radius: 6px;
    }
    .table-wrap::-webkit-scrollbar-track {
        background-color: #eee;
    }
    .table-wrap {
        scrollbar-width: thin;
    }
    .table-wrap::-webkit-scrollbar-thumb {
        background: #ED6E44;
        border-radius: 6px;
    }
    .table-wrap::-webkit-scrollbar-track {
        background-color: #eee;
    }
    table{
        width: 700px;
    }
}